@charset "utf-8";
/* CSS Document */

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	a{
		text-decoration: none;
	}


/* #Basic Styles
================================================== */
body {
		font: 14px/18px "Trebuchet MS", Arial, sans-serif;
		color: #444;
	
		background: url(images/fondo-body.png)repeat;
		margin-top:0%;
		
 }


.container{
	background: white;
	margin: 0 auto;
	width: 1024px;
	-webkit-box-shadow: -4px -4px 4px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:-4px -4px 4px rgba(50, 50, 50, 0.3);
	box-shadow:-4px -4px 4px rgba(50, 50, 50, 0.3);
}

header{
	background: url(images/fondo_header.png);
	float: left;
	width: 100%;
}

header>section{
	width: 100%;
	float: left;
}

header>section img{
	width:auto;
	float: left;
	padding:2% 2% 1% 10%;
}

header>nav{
	text-align: center;
	width: 100%;
	float: left;
	background:#96c11f;
}

header nav ul {
	border-left: 1px solid white;
	border-right: 1px solid #E7E1E1;
}

header nav ul li{
	display:inline;

}

header nav ul li a {
	font-weight: bold;
	display: inline-block;
	padding: 1% 5% 1% 5%;
	text-transform: uppercase;
	color: #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid  #FFF;
	font-size: 16px;
}

header nav ul li a:hover, header nav ul li a.active{
	background:#000;
	color:white;
}

aside#slideshow{
	background:#FFF;
	width:96%;
	left:2%;
	height: 370px;
	display: inline-block;
	position: relative;

}

aside .area{
	width: 100%;
	height:450px;
	position: absolute;
	top:3%;

}

aside .area .slide{
	width: 100%;
	height: 355px;
	}

aside#somos{
	margin:5% 4% 2% 2%;
	width: 96%;
	float: left;
	
}

aside#somos hgroup h1{
	background: #F7F7F7;
	font-size: 24px;
	text-transform: uppercase;
	color:#96c11f;
	font-weight: bold;
	padding:2%;
}

aside#somos article{
	display: inline-block;
	background:#F7F7F7;
	width: 93.1%;
	padding: 0% 5.1% 2% 2%;
	font-size: 16px;
	color:#999999;
	line-height: 25px;
	margin: 0;

}

aside#somos article figure {
	width: 35%;
	float: left;
	position: relative;
	margin-right: 4%;
}

aside#somos article h2 {
	font-size: 18px;
	color:#4D4D4D;
}

aside#somos article p{
	margin-bottom: 1%;
}


aside#vision hgroup h2 {
	background: #F7F7F7;
	font-size: 22px;
	text-transform: uppercase;
	color:#96c11f;
	font-weight: bold;
	padding:3% 2% 2% 4%;
}


aside#vision{
	margin:0% 0% 0% 2%;
	width: 47%;
	float: left;
	float : left\9; /* IE8 and below */  
 	*float : left; /* IE7 and below */ 
}

aside#vision article{
	display: inline-block;
	background:#F7F7F7;
	padding: 3% 5% 1.3% 4%;
	font-size: 14px;
	color:#999999;
	line-height: 20px;
}

aside#vision article div{
	margin-bottom: 3.5%;
	background: #FFF;
	width: 35%;
	float: left;
	position: relative;
	margin-right: 6%;
	
}

aside#vision article div figure{
	width: 100%;
}

aside#vision article div figure img {
	width: 100%;
	height: auto;
}


aside#mision hgroup h2 {
	background: #F7F7F7;
	font-size: 22px;
	text-transform: uppercase;
	color:#96c11f;
	font-weight: bold;
	padding:3% 2% 2% 4%;

}


aside#mision{
	margin:0% 2% 0% 0%;
	width: 47%;
	float: right;
	float : left\9; /* IE8 and below */  
 	*float : left; /* IE7 and below */ 

}

aside#mision article{
	display: inline-block;
	background:#F7F7F7;
	padding: 3% 5% 1.3% 4%;
	font-size: 14px;
	color:#999999;
	line-height: 20px;
}

aside#mision article div{
	margin-bottom: 3.5%;
	background: #FFF;
	width: 35%;
	float: left;
	position: relative;
	margin-right: 6%;
	
}

aside#mision article div figure{
	width: 100%;
}

aside#mision article div figure img {
	width: 100%;
	height: auto;
}

aside#creemos hgroup h2 {
	background: #F7F7F7;
	font-size: 20px;
	text-transform: uppercase;
	color:#000;
	font-weight: bold;
	padding:2% 0% 0% 2%;
	
}


aside#creemos{
	margin:2%;
	width: 96%;
	float: left;
	float : left\9; /* IE8 and below */  
 	*float : left; /* IE7 and below */ 

}

aside#creemos article{
	display: inline-block;
	background:#F7F7F7;
	padding: 3% 5% 1.3% 4%;
	font-size: 14px;
	color:#999999;
	line-height: 20px;
}

aside#creemos article div{
	margin-bottom: 1%;
	background: #FFF;
	width: 35%;
	float: left;
	position: relative;
	margin-right: 6%;
	
}

aside#creemos article div figure{
	width: 100%;
}

aside#creemos article div figure img {
	width: 100%;
	height: auto;
}
section#contacto1 {
	margin: 0%;
	width: 96%;
	display: inline-block;
	font-size:12px;
	padding:2% 2% 2% 2%;
	background:#000;
	color: #CCC;
	text-align:right;
	
}

/* Pages */
section#header-page{
	position: relative;
	display: inline-block;
}


section#header-page, section#header-page img{
	width: 100%;
	height: auto;
}

section#header-page header{
	position: absolute;
	left: 2.7%;
	bottom: -25%;
	z-index: 2;
	background: white;
	-webkit-box-shadow: 0px -5px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px -5px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         0px -5px 5px rgba(50, 50, 50, 0.5);
	padding: 2% 2% 2.5% 2%;
	float: none;
	width: auto;
}

section#header-page span{
	width: 100%;
	position: absolute;
	top: 0px;
	display: block;
	height: 30px;
	z-index: 2;
}
section#header-page header h2{
	text-transform: uppercase;
	color:#96c11f;
	font-size: 2em;
	font-weight: bold;

}

section#header-page  a{
	position: absolute;
	left: 29%;
	bottom: 10%;
	z-index: 1;
	color: white;
	font-weight: bold;
	padding: 5% 2%;
	float: none;
	width: auto;
	font-size: 1.3em;
}

section#breadcumb{
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding: 1% 0%;

}

section#breadcumb a{
	color: #000;
}

section#breadcumb a.page{
	color: #4D4D4D;
}

section#breadcumb a:hover{
	border-bottom: 1px solid #666;
};


section#breadcumb a.page:hover{
	border-bottom: 1px solid #ccc;
}

aside#leftpage{
	margin-top: 3%;
	display: inline-block;
	width: 20%;
	float: left;
	padding-top: 1%;
}

#leftpage nav ul li a {
	display: block;
	width: 82%;
	margin-bottom: 1%;
	background: #F2F2F2;
	padding: 6% 9%;
	color:#808080;
	-moz-box-shadow: inset 0 0 5px 5px #eee;
	-webkit-box-shadow: inset 0 0 5px 5px#eee;
	box-shadow: inset 0 0 5px 5px #eee;
}

#leftpage nav ul li a:hover, #leftpage nav ul li a.active{
	background: #B3B3B3;
	color: white;
	-moz-box-shadow: inset 0 0 5px 5px #afafaf;
	-webkit-box-shadow: inset 0 0 5px 5px#afafaf;
	box-shadow: inset 0 0 5px 5px #afafaf;
}



/* listado de proyectos */
#lista-proyectos{
	width: 85%;
	float:left;
	margin-right:10%;
	margin-left:3%;
}

h3{
	float:left;
	margin-top:5%;
	background:#FFF;
	font-size: 20px;
	padding: 2% 3%;
	color: #666;
	font-weight: bold;
}
h4{
	
	background:#FFF;
	font-size: 20px;
	padding: 2% 3%;
	color: #666;
	font-weight: bold;
}

#lista-proyectos article#proyecto {
	display: inline-block;
	background:#F7F7F7;
	width: 93.1%;
	padding: 2% 5% 1.3% 2%;
	font-size: 16px;
	color:#999999;
	line-height: 20px;
	-moz-box-shadow: inset 0 0 5px 5px #eee;
	-webkit-box-shadow: inset 0 0 5px 5px#eee;
	box-shadow: inset 0 0 5px 5px #eee;
	margin: 0 0 5% 0;

}

#lista-proyectos article#proyecto figure {
	width: 30%;
	float: left;
	position: relative;
	margin-left:1%;
	margin-right:3%;
}

#lista-proyectos article#proyecto figure span{
	width: 16px;
	height:30px;
	position: absolute;
	top:-5px;
	left: 5px;
}


#lista-proyectos article#proyecto h2 {
	font-size: 18px;
	color:#4D4D4D;
	margin-bottom: 2%;
	margin-left:0%;
	
}


#lista-proyectos article#proyecto p{
	margin-bottom: 2%;
}

#lista-proyectos article#proyecto .link{
	text-transform: uppercase;
	color: white;
	background: #E30427;
	padding: 1% 2%;
	font-weight: bold;
	font-size: 11px;
}

#lista-proyectos #pagination{
	width: 100%;
	border-top: 1px solid #eee;
	text-align: right;
	padding-top: 3%;
	padding-bottom:5%;
}

#lista-proyectos #pagination ul li{
	display: inline;

}

#lista-proyectos #pagination ul li a{
	padding: .6% 1.5%;
	font-weight: bold;
	color: white;
	background: #96c11f;
}

#lista-proyectos #pagination ul li a:hover, #lista-proyectos #pagination ul li a.active{
	background: #B3B3B3;
}

/*single*/
#all{
	padding: 7% 3% 3% 3%;
	float: left;
	display: inline;
	background: white;
	width: 94%;
}

/* contactenos */
section#formulario{
	width: 47%;
	display:inline;
	float: left;
	margin: 0% 6% 3% 0%;
}

 section#ubicanos {
	width: 47%;
	display:inline;
	float: left;
	margin: 0% 0% 4% 0%;
}

section#formulario h2, section#ubicanos h2{
	padding-bottom: 1%;
	border-bottom: 1px solid #96c11f;
	width: 100%;
	margin: 0% 0% 2% 0%;
	font-size: 1.5em;
	padding-bottom: 2%;
}

section#formulario p, section#ubicanos p{
	margin: 0% 0% 2% 0%;
}

section#formulario form {
	margin-top: 6%;
}

section#formulario label{
	color: #70594F;
	width: 100%;
	font-size: 16px;
}

section#formulario input, 
section#formulario textarea,
section#ubicanos input, 
section#ubicanos textarea{
	background: #F2F2F2;
	border:1px solid #E6E6E6;
	width: 96%;
	padding: 2%;
	color: #808080;
	margin-bottom: 4%;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 1em;
}

section#formulario textarea{
	height: 150px;
}

section#ubicanos textarea {
	height: 90px;
}

section#formulario button,
section#ubicanos button{
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: white;
	background: #96c11f;
	padding: 1% 3%;
	font-size: 16px;
	float: right;
	border:0px;
	cursor: pointer;
}

section#ubicanos h4{
	font-weight: bold;
	margin-top: 2%;
}


#carousel li{
	cursor: pointer;
	margin-right:5px;
}

aside#servicios{
	margin:0% 0% 1% 3%;
	width: 93.1%;
	float: left;
}

aside#servicios p{
font-size: 14px;
padding:2% 1% 2% 2%;
}
aside#servicios hgroup h1{
	background: #F7F7F7;
	font-size: 20px;
	text-transform: uppercase;
	color:#96c11f;
	font-weight: bold;
	padding:2%;
}

aside#servicios article{
	display: inline-block;
	background:#F7F7F7;
	width: 93.1%;
	padding: 0% 5% 1.3% 2%;
	font-size: 14px;
	color:#999999;
	line-height: 25px;
	

}
aside#servicios article li{
	width: 60%;
	float:right;
	}

aside#servicios article figure {
	width: 35%;
	float: left;
	position: relative;
	margin-right: 4%;
}
